Get Link Set
curl --request GET \
--url https://api.example.com/link-sets/{id}import requests
url = "https://api.example.com/link-sets/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/link-sets/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"qualifier": "<string>",
"links": [
{
"relationType": "<string>",
"title": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"href": "<string>",
"objectKey": "<string>",
"lang": [
"<string>"
]
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"identifier": "<string>"
}Link Set
Get Link Set
GET
/
link-sets
/
{id}
Get Link Set
Path Parameters
Response
200 - application/json
The Link Set was found and returned.
The qualifier of the Link Set.
The links of the Link Set.
Show child attributes
Show child attributes
The creation date of the Link Set.
The last update date of the Link Set.
The ID of the Link Set.
The identifier of the Link Set.
⌘I